body 
{
	margin: 0;
	padding: 0;
	-webkit-text-size-adjust:none;			/* Turn off font resizing */
}

ul	
{

	font-size:20px;             /* All text content is 20 pixels */
	font-family: Helvetica;
	font-weight:bold;
	color:black;
	
	margin: 0;               /* The list fills the whole iPhone screen */
	padding: 0;
	
	width: 320px;           /* Each cell is 320 pixels wide */
	background-color: white;
}


li
{
	list-style-type: none;
	
	border-top-width:1px;                    /*	 Add a line at the top of every cell */
	border-top-color:rgb(217,217,217);
	border-top-style:solid;
	
	padding-top:10px;
	padding-right:10px;
	padding-bottom:14px;
	padding-left:10px;
	
	height:19px;       /* The total cell height includes the padding-top, padding-bottom, border and height values: 10+14+1+19=44 pixels */
	line-height:19px;  /* Ensure that the height of the cell includes the line at the top of the cell  */
}


li:first-child
{
	border-top:0;   /* Remove the line above the first item of the list */
}


li a /* Handle the click/tap highlight. Fills the entire cell with the iPhone grey background when tapped */
{		
	display: block;  /* Set the href to be a block rather than inline */
	
	/* The padding properties adjust the text content within the href block */
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 12px;
	padding-left: 8px;
	
	/* The margin properties adjust the size of the href block */
	margin-top: -8px;
	margin-right: -8px;
	margin-bottom: -12px;
	margin-left: -8px;	  
	
	text-decoration: none;
	color: black;
}

.arrow	/* Used for secondary text (text that is less important) */
{
	font-weight:normal;		/* Regular font is used for secondary text */
	float:right;		     /* Align secondary text to the right of its parent cell */
	margin-right:10px;	  
}



/* I merged several files here */
/* The button class defines properties for buttons that are either 30px or 46px high  */
.button	
{	
   /* Set a button to be a block so its height and width can be adjusted */
	display:block;		    
	
	/* Use the highest button height to ensure that text will vertically align on all buttons */
	line-height: 46px;	 
	
	/* A button will expand to the width of its parent cell if no width is specified */
	width:150px;			
	
	font-size: 20px;
	font-weight: bold;
	font-family:Heveltica;
	color: #FFFFFF;
	
	text-decoration: none;
	text-align:center;
}


 /*  Builds a button using a 29x46 image */
.blue
{
	margin: 3px auto;
	color: white;
	 /*  Put a 1 pixel blur black shadow below the button's text */
	text-shadow: #000 0px 1px 1px;
	
	/* The right and left borders are 14 pixels wide  */
	border-width: 0 14px 0 14px;	   
	
	
	/* The leftButton image is split into three. Both left and right sides are 14 pixels wide.  */
	/* The remaining 1 pixel is used for the middle part of the image.	 */
	/* The left and right sides will remain fixed while the middle part is scaling horizontally.  */
	-webkit-border-image:url(images/blueButton.png) 0 14 0 14;	
}

/*  Builds a button using a 29x46 image */
.white 
{
	margin: 3px auto;
	border-width: 0 14px 0 14px;
	color: black;
	
	/*  Put a 1 pixel blur white shadow below the button's text  */
	text-shadow: #fff 0px 1px 1px;	
	
	/* Note that the -webkit-border-image values are given as  0 14 0 14 and not 0px 14px 0px 14px */
	-webkit-border-image:url(images/whiteButton.png) 0 14 0 14;
}

/*	Builds a button using a 29x46 image */
.black	
{
	border-width: 0 14px 0 14px;
	color: white;
	
	/* Put a 1 pixel blur black shadow below the button's text */
	text-shadow: #000 0px 1px 1px;	
	-webkit-border-image:url(images/grayButton.png) 0 14 0 14;
	margin: 3px auto;	
}

/*  Creates a button using a 18x30 image */
.blackLeft 
{
	margin: 3px auto;
	color: white;
	
	/* Put a 1 pixel blur black shadow below the button's text   */
	text-shadow: #000 0px 1px 1px;	 
	border-width: 0 5px 0 12px;
	
	
	/* -webkit-border-image divides the leftButton image into 2 corners and middle part.	*/
	/* The left corner is 12 pixels wide. The right corner is 5 pixels wide and the middle part is 1 pixel. */
	-webkit-border-image: url(images/leftButton.png) 0 5 0 12;		
}

/* Creates a button using a 18x30 image */
.blackRight	 
{
	margin: 3px auto;
	border-width: 0 12px 0 5px;
	color: white;
	text-shadow: #000 0px 1px 1px;
	
	/* -webkit-border-image divides the rightButton image into three parts. */
	/* The right and left corners of the image are respectively 12 pixels and 5 pixels wide. */
	/* This leaves 1 pixel for the midlle part of the image.		*/
	-webkit-border-image: url(images/rightButton.png) 0 12 0 5;
}